# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.ParlorVIPIsland
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1161660338.41Shochet': {'Type': 'Island', 'Name': 'ParlorVIPIsland', 'Objects': {'1161660549.17Shochet': {'Type': 'Building Exterior', 'File': 'ParlorVIPInterior', 'ExtUid': '1161659544.64Shochet0', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(43.732, -17.426, 23.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Name': '', 'Door': 'models/buildings/shanty_guildhall_door', 'Interior': 'models/buildings/interior_vip_room', 'Model': 'models/buildings/english_k'}}}, 'Visual': {'Model': 'models/islands/pir_m_are_isl_cutthroat'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1161659544.64Shochet0': '["Objects"]["1161660338.41Shochet"]["Objects"]["1161660549.17Shochet"]', '1161660338.41Shochet': '["Objects"]["1161660338.41Shochet"]', '1161660549.17Shochet': '["Objects"]["1161660338.41Shochet"]["Objects"]["1161660549.17Shochet"]'}}